ONTOCOUNT(1e)

NAME
ontocount - Count ontology term(s)

SYNOPSIS

ontocount -oboterms obo -subclasses boolean -obsolete boolean -outfile outfile

ontocount -help

DESCRIPTION

ontocount is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Ontology" command group(s).

OPTIONS

  Input section

-oboterms obo

  Additional section

  Advanced section

-subclasses boolean
    Extend the query matches to include all terms which are specialisations (sub-classes) of the matched terms. Default value: N

-obsolete boolean
    The default behaviour is to not use or return obsolete terms. This option if set will include all terms. Default value: N

  Output section

-outfile outfile
    Default value: stdout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

ontocount is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.